cancel
Showing results for 
Search instead for 
Did you mean: 

NBU 7.0 support for RHEL 5.5 (32 bit)

Dishant
Level 5
Partner Accredited

Dear Team,

Can anyone tell me whether RHEL 5.5 (32 bit) is supported in NBU 7.0

 

 

1 ACCEPTED SOLUTION

Accepted Solutions

Marianne
Moderator
Moderator
Partner    VIP    Accredited Certified

No support for 32-bit Linux:

NetBackup 7 Operating System (CL) for Client,Server,Dedupe,OpsCenter,NDMP,BMR,SAN Client,MSEO:    http://www.symantec.com/docs/TECH76648

You might be able to install 6.5 client:

NetBackup 6.x Operating System (CL) for Client,Server,NOM,NDMP,BMR,SAN Client,MSEO:   http://www.symantec.com/docs/TECH70729

View solution in original post

6 REPLIES 6

Marianne
Moderator
Moderator
Partner    VIP    Accredited Certified

No support for 32-bit Linux:

NetBackup 7 Operating System (CL) for Client,Server,Dedupe,OpsCenter,NDMP,BMR,SAN Client,MSEO:    http://www.symantec.com/docs/TECH76648

You might be able to install 6.5 client:

NetBackup 6.x Operating System (CL) for Client,Server,NOM,NDMP,BMR,SAN Client,MSEO:   http://www.symantec.com/docs/TECH70729

View solution in original post

lu
Level 6
Ok, strange... why Symantec dropped support for 32 bits Linux ?

Andy_Welburn
Level 6

Not just Linux & not just 32-bit that is no longer supported. The Compatibility List Marianne quoted states:

"In the NetBackup 7.0 release we have dropped support for 32-bit binaries on Unix and Linux platforms unless otherwise noted in this compatibility list. The table below contains information that pertains to the OS versions that have been dropped in NetBackup 7.0."

So maybe worth a browse?

Dishant
Level 5
Partner Accredited

Thanks!!!!!

alazanowski
Level 5

As long as you are using just the client portion, you are quite safe for 2 versions back than what the master. You are also okay with it being a 6.5 media server since its only 1 version back. However, any enhanced items such as a media server deduplication pool, would not be available.

Marianne
Moderator
Moderator
Partner    VIP    Accredited Certified

Backward compatibility (as per Release Notes):